/* PC版 */
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

.pc {
    display: block;
}
.sp {
    display: none;
}

h1 {
    font-size: 50px;
    font-weight: bold;
    text-align: center;
}
h2 {
    color: #D71429;
    font-size: 38px;
    font-weight: bold;
    text-align: center;
}
h3 {
    color: #D71429;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
}
h4 {
    color: #D71429;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}
span {
    
}
.text {
    margin: 0 auto;
    width: 1000px;
    max-width: 100%;
    line-height: 1.7;
    text-align: center;
}
.text p {
    font-size: 20px;
    text-indent: 0em;
    /* letter-spacing: 0em; */
}
.heading_spacing {
    padding-top: 60px;
    padding-bottom: 50px;
}

body {
    margin: 0 auto;
    /* width: 1600px; */
    width: 100%;
    max-width: 100%;
    font-family: 'Noto Sans JP', sans-serif;
}
header {
    margin: 0 auto;
    /* width: 1600px; */
    width: 100%;
    max-width: 100%;

    position: relative;
}
header img {
    width: 100%;
}
header .main_link {
    position: absolute;
    top: 26vw;
    left: 50%;
    width: 40%;
    max-width: 100%;
}
header .title_label {
    padding: 12px 0;
    background-color: #000000;
    color: #FFFFFF;
}

footer {
    display: inline-block;
    margin: 76px auto 0;
    padding: 30px 0 20px;
    background-color: #EEEDED;
    /* width: 1600px; */
    width: 100%;
    max-width: 100%;
}
footer img {
    display: block;
    margin: 0 auto;
    width: 1000px;
    max-width: 100%;
}
footer p {
    display: block;
    text-align: center;
}
footer p.call_center {
    padding-top: 20px;
    font-size: 24px;
}
footer p.copyright {
    padding-top: 50px;
    font-size: 12px;
}

.confirm_label {
    margin: 0 auto 40px;
    width: 100%;
    max-width: 100%;
    padding: 20px 0 10px;
    background-color: #FFFFCC;
}
.confirm_label .name_box {
    display: block;
    background-color: #FFFFFF;
    padding: 10px 0;
    margin: 0 auto;
    width: 1000px;
    max-width: 100%;
    text-align: center;
}
.confirm_label .name_box span {
    font-size: 70px;
}
.confirm_label .text {
    padding-top: 20px;
    color: #D71429;
    line-height: 1.7;
    text-align: center;
}
.confirm_label .text p {
    font-size: 22px;
}

.highlight {
    font-weight: bold;
}
.container {
    margin: 0 auto;
    padding: 0 20px;
    width: 1000px;
    max-width: 100%;
}
.form_box {
    margin: 60px auto 0;
    width: 1000px;
    max-width: 100%;
}
.form_box .form_area {
    margin-top: 10px;
    margin-bottom: 80px;
    padding-top: 42px;
    padding-bottom: 6px;
    border-top: 1px solid #666666;
    border-bottom: 1px solid #666666;
}
.form_box .error_area {
    margin: 0 auto;
    padding: 20px;
    color: #D71429;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.3;
    max-width: 100%;
}
.form_box .input_area {
    overflow: hidden;
    padding-bottom: 36px;
}
.form_box .input_area dt {
    text-align: right;
    width: 300px;
    /* font-family: 'Shippori Mincho', serif; */
    float: left;
    clear: both;

    position: relative;
    top: 15px;
}
.form_box .input_area dt.confirm_dt {
    text-align: right;
    width: 300px;
    /* font-family: 'Shippori Mincho', serif; */
    float: left;
    clear: both;

    position: static;
}
.form_box .input_area dd {
    width: calc(100% - 300px);
    float: left;
}
.form_box .input_area dd.confirm_dd {
    width: calc(100% - 300px);
    float: left;
    padding-left: 30px;
    font-size: 24px;
}
.form_box .input_area dd p.annotation {
    font-size: 24px;
    font-weight: bold;
}
.form_box .input_area dd .input_setCnt {
    padding-left: 10px;
    border: solid 1px;
    border-radius: 6px;
    appearance: auto;
    width: 120px;
    max-width: 100%;
    height: 60px;
    max-height: 100%;
}
.form_box .input_area dd .input_exchangeStore {
    padding-left: 10px;
    border: solid 1px;
    border-radius: 6px;
    appearance: auto;
    width: 700px;
    max-width: 100%;
    height: 60px;
    max-height: 100%;
}
.form_box .input_area dd .input_exchangeStore a {

}
.form_box .input_area dd .input_tel {
    padding-left: 10px;
    border: solid 1px;
    border-radius: 6px;
    width: 700px;
    max-width: 100%;
    height: 60px;
    max-height: 100%;
}
.form_box .input_area p {
    display: inline-block;
    font-size: 24px;
}
.form_box .input_area .required {
    display: inline-block;
    font-size: 18px;
    width: 64px;
    height: 27px;
    line-height: 27px;
    font-size: 1.2rem;
    border-radius: 9999px;
    background-color: #D71429;
    text-align: center;
    color: #FFFFFF;
    margin: 0 20px 0 0;
    vertical-align: text-bottom;
}
.form_box .input_area .any {
    display: inline-block;
    font-size: 18px;
    width: 64px;
    height: 27px;
    line-height: 27px;
    font-size: 1.2rem;
    border-radius: 9999px;
    background-color: #F1F1F1;
    text-align: center;
    color: #666666;
    margin: 0 20px 0 0;
    vertical-align: text-bottom;
}
.form_box .input_area .notice_setcnt {
    padding-top: 6px;
    font-size: 16px;
}
.form_box .input_area .exchange_point {
    padding-top: 6px;
    font-size: 20px;
    color: #D71429;
}
.form_box .input_area a {
    color :#00A5E3;
}
.form_box p.input_area .btn {
    display: block;
}
.form_box .input_area .btn {
    display: inline-block;
    margin: 0 auto;
    padding-bottom: 100px;
    text-align: center;
    border: 0px;
    width: 471px;
    height: 80px;
    background: url(../img/confirm_btn.png) left top no-repeat;
}
.form_box p.input_area .sub_btn {
    display: block;
}
.form_box .input_area .sub_btn {
    display: inline-block;
    margin: 0 auto;
    padding-bottom: 180px;
    margin-top: 30px;
    text-align: center;
    border: 0px;
    width: 471px;
    height: 80px;
    background: url(../img/submit_btn.png) left top no-repeat;
}

.point {
    margin: 30px auto 46px;
    padding: 36px;

    border: 1px solid #666666;
}
.point .text span {
    display: block;
    font-weight: bold;
    font-size: 20px;
    text-align: left;
}
.point p {
    font-size: 16px;
    text-align: left;
}
.point p::before {
    content: "●";
    padding-right: 4px;
    color: #80CCEC;
}

.exchangeStore_list {
    margin: 0 auto;
    padding-top: 44px;
    width: 1000px;
    max-width: 100%;
}
.exchangeStore_list table th {
    border-bottom: 2px solid #666666;
    color: #FFFFFF;
    background-color: #D0121B;
    font-size: 20px;
    height: 50px;
    max-height: auto;
    vertical-align: middle;
}
.exchangeStore_list table th.th_no {
    width: 100px;
    max-width: 100%;
    text-align: center;
}
.exchangeStore_list table th.th_shop {
    padding-left: 100px;
    width: 650px;
    max-width: 100%;
    border-left: 1px solid #666666;
    border-right: 1px solid #666666;
}
.exchangeStore_list table th.th_post {
    padding-left: 30px;
    width: 350px;
    max-width: 100%;
}
.exchangeStore_list table td {
    border-bottom: 1px solid #666666;
    padding: 10px 0;
    font-size:18px;
    vertical-align: middle;
}
.exchangeStore_list table td.td_no {
    text-align: center;
}
.exchangeStore_list table td.td_shop {
    padding-left: 18px;
    border-left: 1px solid #666666;
    border-right: 1px solid #666666;
}
.exchangeStore_list table td.td_post {
    padding-left: 14px;
}

.underline {
    text-decoration: underline;
}
.defeated{
    text-align: center;
    font-size: 40px;
    font-weight: bold;        
    margin-top: 30px;
}

/* SP版 */
@media screen and (max-width:640px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }

    body {
        font-family: 'Noto Sans JP', sans-serif;
    }
    h1 {
        margin: 0 auto;
        padding: 0 10px;
        width: 410px;
        max-width: 100%;
        font-size: 40px;
        font-weight: bold;
        text-align: left;
    }
    h2 {
        color: #D71429;
        font-size: 38px;
        font-weight: bold;
        text-align: left;
    }
    h3 {
        color: #D71429;
        font-size: 32px;
        font-weight: bold;
        text-align: left;
    }
    h4 {
        color: #D71429;
        font-size: 26px;
        font-weight: bold;
        text-align: left;
    }
    .text {
        margin: 0 auto;
        width: 1000px;
        max-width: 100%;
        line-height: 1.7;
        text-align: left;
    }

    header .main_link {
        position: absolute;
        top: 94vw;
        left: 50%;
        transform: translateX(-50%);
        width: 80%;
        max-width: 100%;
    }

    header .main_link_sp {
        position: absolute;
        top: 110vw;
        left: 50%;
        transform: translateX(-50%);
        width: 80%;
        max-width: 100%;
    }    
    .container {
        margin: 0 auto;
        width: 100%;
        max-width: 100%;
        padding: 0 25px;
    }
    .confirm_label {
        margin: 0 auto 40px;
        width: 100%;
        max-width: 100%;
        padding: 20px 20px 10px;
        background-color: #FFFFCC;
    }
    .confirm_label .name_box {
        display: block;
        background-color: #FFFFFF;
        padding: 10px 0;
        margin: 0 auto;
        width: 590px;
        max-width: 100%;
        text-align: center;
    }
    .confirm_label .name_box span {
        font-size: 40px;
    }
    .confirm_label h2 {
        padding-bottom: 28px;
        line-height: 1.3;
    }
    .confirm_label .text {
        padding-top: 20px;
        color: #D71429;
        line-height: 1.7;
        text-align: left;
    }

    .form_box .input_area dt {
        padding-bottom: 10px;
        position: static;
        text-align: left;
        width: 100%;
        float: none;
    }
    .form_box .input_area dt.confirm_dt {
        position: static;
        text-align: right;
        width: 170px;
        float: left;
    }
    .form_box .input_area dd {
        width: 100%;
        float: none;
    }
    .form_box .input_area dd.confirm_dd {
        width: calc(100% - 170px);
        float: left;
        padding-left: 30px;
        font-size: 16px;
    }
    .form_box p.input_area .btn {
        display: block;
    }
    .form_box .input_area .btn {
        display: inline-block;
        margin: 0 auto;
        padding-bottom: 180px;
        text-align: center;
        border: 0px;
        width: 471px;
        max-width: 100%;
        height: 80px;
        background: url(../img/confirm_btn.png) left top no-repeat;
        background-size:contain;
    }
    .form_box p.input_area .sub_btn {
        display: block;
    }
    .form_box .input_area .sub_btn {
        display: inline-block;
        margin: 0 auto;
        padding-bottom: 180px;
        margin-top: 20px;
        text-align: center;
        border: 0px;
        width: 471px;
        max-width: 100%;
        height: 80px;
        background: url(../img/submit_btn.png) left top no-repeat;
        background-size:contain;
    }

    .exchangeStore_text {
        padding-top: 44px;
        padding-bottom: 20px;
        font-size: 20px;
    }
    .exchangeStore_list {
        padding-top: 0;
        overflow-x: scroll;
    }
    .exchangeStore_list table {
        width: 200%;
    }

    .underline {
        text-decoration: underline;
    }
    .defeated{
        font-size: 26px;
        font-weight: bold;        
    }

    footer {
        display: inline-block;
        margin: 76px auto 0;
        padding: 30px 10px 20px;
        background-color: #EEEDED;
        width: 660px;
        max-width: 100%;
    }
    footer img {
        display: block;
        margin: 0 auto;
        width: 465px;
        max-width: 100%;
    }
    footer p {
        display: block;
        text-align: center;
    }
    footer p.call_center {
        padding-top: 20px;
        font-size: 18px;
    }
    footer p.copyright {
        padding-top: 50px;
        font-size: 14px;
    }
}